﻿/*
 * Carousel LP
 */
/* ==========================================================================
  Mobile First
  ========================================================================== */
.carousel-lp {
  padding-bottom: 40px;
  position: relative;
}

.carousel-lp__heading {
  margin-bottom: 20px;
  font-size: 24px;
  letter-spacing: .08em;
  text-transform: uppercase;
  font-weight: bold;
}

.carousel-lp__arrows {
  bottom: 60px;
  left: 15px;
  position: absolute;
  right: 15px;
  top: 0;
}

.carousel-lp__arrows .slick-arrow {
  cursor: pointer;
  position: absolute;
  z-index: 1;
  height: 24px;
  width: 24px;
}

.carousel-lp__arrows .slick-prev:before,
.carousel-lp__arrows .slick-next:before {
  content: '';
}

.carousel-lp__arrows .slick-prev {
  left: 0;
}

.carousel-lp__arrows .slick-next {
  right: 0;
}

.carousel-lp__arrows--testimonials {
  bottom: 60%;
}

.carousel-lp__arrows--testimonials .slick-prev {
  margin-left: -20px;
}

.carousel-lp__arrows--testimonials .slick-next {
  margin-right: -20px;
}

.carousel-lp__caret {
  height: 24px;
  width: 24px;
  margin: 0;
}

.carousel-lp__caret button svg {
  margin: 0;
  display: none;
}

.carousel-lp__dots .slick-dots {
  position: absolute;
  bottom: 95px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  list-style: none;
  margin: 0 -5px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.carousel-lp__dots .slick-dots li {
  margin: 0;
  padding: 0;
}

.carousel-lp__dots .slick-dots > li > button:before {
  content: '';
}

.carousel-lp__dots .slick-dots > li {
  margin: 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.carousel-lp__dots .slick-dots > li > button {
  background-color: #EAEAEA;
  border-radius: 50%;
  border: 1px solid #EAEAEA;
  cursor: pointer;
  font-size: 0;
  height: 8px;
  padding: 0;
  -webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
  width: 8px;
}

.carousel-lp__dots .slick-dots > li > button:hover {
  background-color: #404040;
  border-color: #404040;
}

.carousel-lp__dots .slick-dots > li.slick-active > button {
  background-color: #404040;
  border-color: #404040;
}

.carousel-lp__dots--testimonials .slick-dots {
  bottom: 75px;
}

.carousel-lp__progress {
  bottom: 15px;
  color: #fff;
  line-height: 1;
  position: absolute;
  right: 15px;
}

.carousel-lp__slide {
  height: 350px;
  padding-bottom: 25%;
  position: relative;
  width: 100%;
}

.carousel-lp__slide-text {
  color: #404040;
  font-size: 15px;
  margin-top: 40px;
  text-align: center;
}

.carousel-lp__slider-wrap {
  margin-bottom: 15px;
  position: relative;
}

/* ==========================================================================
    Media Queries
    ========================================================================== */
@media (min-width: 768px) {
  .carousel-lp {
    padding-bottom: 100px;
  }
  .carousel-lp__slide {
    height: 450px;
  }
}

@media (min-width: 992px) {
  .carousel-lp__heading {
    font-size: 26px;
    margin-bottom: 40px;
  }
}

/*
 * Content LP
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.content-lp {
  margin-bottom: 50px;
  font-size: 16px;
}

.content-lp__heading {
  font-size: 24px;
  letter-spacing: .08em;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-weight: bold;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 992px) {
  .content-lp {
    font-size: 18px;
    margin-bottom: 100px;
  }
  .content-lp__heading {
    font-size: 26px;
  }
}

/*
 * Content Area LP
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.content-area-lp {
  background-color: #fff;
}

.content-area-lp__wrapper {
  padding-top: 50px;
}

.content-area-lp__aside-inner {
  position: relative;
}

.content-area-lp__aside {
  bottom: 15px;
  left: 15px;
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 3;
  overflow-y: auto;
  display: none;
}

.content-area-lp__aside.is-active {
  z-index: 1500;
}

.content-area-lp__aside.is-active:before {
  background-color: rgba(3, 3, 3, 0.5);
  bottom: 0;
  content: '';
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
}

.content-area-lp__aside-close {
  background-image: url("../img/nebo/close-icon.png");
  background-repeat: no-repeat;
  background-size: 15px 15px;
  height: 15px;
  width: 15px;
  position: absolute;
  right: 15px;
  top: 15px;
}

.content-area-lp__aside-close:hover {
    cursor: pointer;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 992px) {
  .content-area-lp__wrapper {
    padding-top: 80px;
    padding-bottom: 100px;
  }
  .content-area-lp__aside {
    display: block;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    position: static;
  }
  .content-area-lp__aside-inner {
    padding-top: 20px;
  }
  .content-area-lp__main {
    padding-top: 20px;
    margin-bottom: -100px;
  }
}

/*
 * Footer LP
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.footer-lp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #EDEDED;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

.footer-lp__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer-lp__content a,
.footer-lp__content p {
  font-size: 18px;
  color: #333;
  text-transform: unset;
  line-height: 1.1;
}

.footer-lp__content a {
  text-decoration: underline;
}

.footer-lp__content a:hover {
  text-decoration: none;
}

.footer-lp__icon img {
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}

.footer-lp__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 992px) {
  .footer-lp {
    text-align: left;
    padding: 90px 0;
  }
  .footer-lp__content {
    margin-left: 25px;
  }
  .footer-lp__wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .footer-lp__icon {
    width: 60px;
    margin-right: 25px;
  }
}

/*
 * Form LP
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.form-lp {
  padding-top: 45px;
  padding-left: 45px;
  padding-right: 45px;
}

.form-lp__button {
  font-size: 15px;
  text-align: center;
  width: 50%;
  border: 0;
  margin-bottom: 45px;
}

.form-lp .submit-box-container {
    display: flex!important;
    justify-content: center!important;
}

.form-lp input[type=submit],
.form-lp button,
.form-lp__button input[type=submit] {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 12px;
    border-bottom: none;
    letter-spacing: .08em;
    background-color: inherit;
    color: inherit;
    font-size: 15px;
    text-align: center;
    width: 50%;
    border: 0;
    margin-bottom: 45px;
    margin-top: 32px;
    padding: 4px 0;
}

.form-lp input[type=submit]:hover,
.form-lp button:hover,
.form-lp__button input[type=submit]:hover {
    cursor: pointer;
}

.form-lp__button:focus, .form-lp__button:active {
    border-radius: 0 !important;
    outline-offset: 8px !important;
    outline-width: 1px;
    outline-style: solid;
    outline-color: inherit;
}

.form-lp__cta {
  margin-bottom: 15px;
  margin-top: 35px;
}

.form-lp__divider {
  width: 100%;
  height: 1px;
  content: "";
  background-color: inherit;
  display: block;
  position: relative;
  margin-top: 10px;
  margin-bottom: 20px;
}

.form-lp__heading {
  line-height: 1.2;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 900;
  letter-spacing: .08em;
}

.form-lp__img {
  background-image: url("../img/nebo/checkmarkIconWhite.png");
  background-repeat: no-repeat;
  background-size: 45px 45px;
  height: 45px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 45px;
}

.form-lp__subheading--ty, .form-lp__heading--ty {
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 20px;
}

.form-lp__subheading {
  margin-bottom: 10px;
  font-size: 14px;
}

.form-lp__radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 15px;
}

.form-lp ::-webkit-input-placeholder {
    color: inherit;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .08em;
}

.form-lp ::-moz-placeholder {
    color: inherit;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .08em;
}

.form-lp :-ms-input-placeholder {
    color: inherit;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .08em;
}

.form-lp ::-ms-input-placeholder {
    color: inherit;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .08em;
}

.form-lp ::placeholder, .form-lp__cta {
    color: inherit;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: .08em;
}

.form-lp .required-field,
.form-lp .field-label {
  display: none;
}

.form-lp .form-row {
    display: inherit;
    flex-wrap: inherit;
    margin-right: inherit;
    margin-left: inherit;
}

.form-lp input,
.form-lp input[type=text],
.form-lp input[type=tel],
.form-lp input[type=email] {
    margin-top: 15px;
    width: 100%;
    border-bottom-color: inherit;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    letter-spacing: .08em;
    background-color: transparent;
    border-left: transparent;
    border-top: transparent;
    border-right: transparent;
    color: inherit;
}

.form-lp textarea {
    margin-top: 15px;
    width: 100%;
    border-color: inherit;
    border-width: 1px;
    border-style: solid;
    letter-spacing: .08em;
    color: inherit;
    background-color: inherit;
    min-height: 100px;
    min-width: 100%;
    max-width: 100%;
}

.form-lp input:focus, .form-lp input:active,
.form-lp input[type=text]:focus, .form-lp input[type=text]:active,
.form-lp input[type=tel]:focus, .form-lp input[type=tel]:active,
.form-lp input[type=email]:focus, .form-lp input[type=email]:active {
    border-radius: 0;
    outline-offset: 8px;
    outline-width: 1px;
    outline-style: solid;
    outline-color: inherit;
    color: inherit;
}

.form-lp textarea:focus, .form-lp textarea:active {
    border-radius: 0;
    outline-offset: 8px;
    outline-width: 1px;
    outline-style: solid;
    border-style: none;
    outline-color: inherit;
    color: inherit;
}

.form-lp input[type=checkbox],
.form-lp input[type=radio] {
    margin-right: 15px;
    height: 24px;
    width: 13px;
    margin-top: 0;
}

.form-lp .radio-check label {
    display: none;
}

.form-lp input[type=checkbox]:focus, .form-lp input[type=checkbox]:active,
.form-lp input[type=radio]:focus,.form-lp input[type=radio]:active {
    border-radius: 0;
    outline-offset: 8px;
    outline-width: 1px;
    outline-style: solid;
    outline-color: transparent;
}

.form-lp input[type=checkbox]:hover, .form-lp input[type=checkbox]:hover,
.form-lp input[type=radio]:hover,.form-lp input[type=radio]:hover {
    cursor: pointer;
}

.form-lp .label-left-right {
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
    display: flex;
    margin-top: 10px;
}

.form-lp .radio-check-label {
  margin-bottom: 0;
  font-size: 14px;
    color: inherit;
}

.form-lp .radio-check-label p {
  margin-bottom: 0;
}

.form-lp a {
  text-decoration: underline;
    color: inherit;
}

.form-lp .radio-check-label a:hover {
  opacity: .5;
}

.form-lp .radio-check-label a:focus, .form-lp .radio-check-label a:active {
  border-radius: 0 !important;
  outline-offset: 5px !important;
    outline-width: 1px;
    outline-style: solid;
    outline-color: inherit;
}

.form-lp--ty {
  display: none;
}

.form-lp.is-hidden {
  display: none;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 992px) {
  .form-lp {
    margin-left: 40px;
    position: relative;
    max-height: calc(100vh - 20px);
    overflow-y: auto;
  }
  .form-lp__divider {
    margin-top: 15px;
    margin-bottom: 25px;
    height: 2px;
  }
  .form-lp__heading {
    font-size: 24px;
    margin-bottom: 25px;
  }
  .form-lp__heading--ty {
    text-align: center;
    font-size: 18px;
  }
  .form-lp__subheading {
    font-size: 16px;
    margin-bottom: 25px;
  }
  .form-lp__subheading--ty {
    text-align: center;
    margin-bottom: 50px;
  }
  .form-lp__button input[type=submit] {
    font-size: 13px;
  }
  .form-lp ::-webkit-input-placeholder {
    font-size: 13px;
  }
  .form-lp ::-moz-placeholder {
    font-size: 13px;
  }
  .form-lp :-ms-input-placeholder {
    font-size: 13px;
  }
  .form-lp ::-ms-input-placeholder {
    font-size: 13px;
  }
  .form-lp ::placeholder, .form-lp__cta {
    font-size: 13px;
  }
  .form-lp input[type=text],
  .form-lp input[type=tel],
  .form-lp input[type=email] {
    font-size: 13px;
  }
  .form-lp input[type=text]:focus, .form-lp input[type=text]:active,
  .form-lp input[type=tel]:focus,
  .form-lp input[type=tel]:active,
  .form-lp input[type=email]:focus,
  .form-lp input[type=email]:active {
    font-size: 13px;
  }
  /*.form-lp .radio-check-label {
    font-size: 16px;
  }*/
}

/*
 * Form Modal LP
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.form-modal-lp {
  background-color: inherit;
  color: inherit;
  border: 0;
  bottom: 15px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  
  font-size: 17px;
  font-weight: 700;
  left: 15px;
  padding-bottom: 20px;
  padding-top: 20px;
  position: fixed;
  right: 15px;
  width: calc(100% - 30px);
  z-index: 2;
}

.form-modal-lp.is-hidden {
  display: none;
}

.form-modal-lp .form-lp__heading {
  margin-bottom: 0;
  text-align: center;
  letter-spacing: .08em;
}

.form-modal-lp:hover {
  cursor: pointer;
}

.form-modal-lp:focus, .form-modal-lp:active {
  outline: solid;
  outline-offset: -3px;
}

.is-active {
  display: block;
}

/*
 * Hero LP
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.hero-lp .heroSlider.productLanding .slick-slide {
  height: 530px !important;
  float: none;
}

.hero-lp__content {
  color: #333;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: auto;
  margin-top: 250px;
  font-weight: 900;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.hero-lp__content p {
  line-height: 30px;
  width: 70%;
  font-size: 18px;
}

.hero-lp__heading {
  font-size: 35px;
    text-transform: uppercase;
    font-weight: bold;
}

.hero-lp__img {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.hero-lp__img:before {
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /*background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
  background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);*/
  position: absolute;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 768px) {
  .hero-lp .heroSlider.productLanding .slick-slide {
     height: auto;
  }
  .hero-lp__content {
    text-align: left;
    width: 90%;
    margin: 0;
    font-size: 18px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .hero-lp__heading {
    letter-spacing: 6px;
    font-size: 40px;
  }
  .hero-lp__img {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
}

/*
 * Icon list
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.icon-list {
  margin-bottom: 50px;
  font-size: 15px;
  text-transform: uppercase;
}

.icon-list__heading {
  margin-bottom: 20px;
  font-size: 25px;
  letter-spacing: .08em;
}

.icon-list__grid ul li:before {
  background-image: url("../img/nebo/CheckmarkIcon.png");
  background-size: 20px 20px;
  content: "";
  height: 20px;
  left: 17px;
  position: absolute;
  width: 20px;
  background-repeat: no-repeat;
  margin-top: 3px;
}

.icon-list__grid ul {
  list-style-type: none;
  padding-left: 0;
}

.icon-list__grid li {
  margin-bottom: 20px;
  margin-left: 40px;
  letter-spacing: .05em;
}

.icon-list__grid li .sd {
  margin-top: 3px;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 992px) {
  .icon-list {
    font-size: 17px;
    margin-bottom: 80px;
  }
  .icon-list__heading {
    margin-bottom: 40px;
    font-size: 26px;
  }
  .icon-list__grid ul li:before {
    background-image: url("../img/nebo/CheckmarkIcon.png");
    background-size: 30px 30px;
    content: "";
    height: 30px;
    left: 12px;
    position: absolute;
    width: 30px;
    margin-top: 0;
  }
  .icon-list__grid li {
    margin-bottom: 40px;
    margin-left: 50px;
  }
}

/*
 * Lock Scroll
 */
/* ==========================================================================
   Mobile First
   ========================================================================== */
.lock-scroll {
  height: 100%;
}

.lock-scroll__inner {
  min-height: 100%;
  position: relative;
}

.lock-scroll.is-locked {
  height: 100%;
  overflow: hidden;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
/*
 * Testimonials
 */
/* ==========================================================================
   Mobile First
========================================================================== */
.testimonials {
  margin-bottom: 50px;
}

.testimonials__heading {
  font-size: 24px;
  letter-spacing: .08em;
}

.testimonials__card {
  background-color: #F8F8F8;
  margin-bottom: 15px;
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}

.testimonials__person {
  font-weight: 700;
}

.testimonials__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 40px 20px 60px 20px;
}

.testimonials__image {
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 280px;
  position: relative;
}

.testimonials__image:after {
  background-image: url("../img/nebo/QuotationIcon.png");
  background-size: 35px 35px;
  content: '';
  height: 35px;
  left: -17px;
  position: absolute;
  top: 100%;
  -webkit-transform: rotate(10deg) scale(-1);
      -ms-transform: rotate(10deg) scale(-1);
          transform: rotate(10deg) scale(-1);
  width: 35px;
  z-index: 5;
}

.testimonials__quote {
  font-size: 15px;
  font-style: italic;
  line-height: 1.5;
}

.testimonials__subheading {
  font-size: 15px;
  margin-bottom: 35px;
  font-style: italic;
}

.testimonials__wrapper {
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.testimonials__wrapper.slick-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: inherit;
}

.testimonials__person-wrapper {
  font-size: 10px;
  margin-left: 25px;
  text-transform: uppercase;
}

.testimonials__person-wrapper p {
  margin: 0;
}

.testimonials__person-wrapper:before {
  background-color: #333;
  bottom: -12px;
  content: "";
  display: block;
  height: 2px;
  left: -27px;
  position: relative;
  width: 20px;
}

.testimonials .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/* ==========================================================================
Media Queries
========================================================================== */
@media (min-width: 992px) {
  .testimonials {
    margin-bottom: 100px;
  }
  .testimonials__heading {
    font-size: 26px;
  }
  .testimonials__card {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }
  .testimonials__image {
    height: 300px;
  }
  .testimonials__image:after {
    left: 93%;
    top: 4%;
  }
  .testimonials__quote {
    font-size: 16px;
    line-height: 1.75;
  }
  .testimonials__subheading {
    font-size: 17px;
  }
  .testimonials__person-wrapper {
    font-size: 13px;
  }
  .testimonials__wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 1200px) {
  .testimonials__image {
    height: 360px;
  }
}

.responsive {
    width: 100%;
    height: auto;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-45 {
    margin-bottom: 45px;
}